@charset "utf-8";
/* CSS Document */
.renglon-central-encabezado{width: 40%; height: auto; font-family: gb; font-size: 1vw; margin-left: auto; margin-right: auto; margin-top: 13vw;
	text-align: justify; text-align-last: center ;}
.ventana-noticias-general-1{
	width: 75%; 
	height: 56vw; 
	margin-left: 18%; 
	margin-right: auto;	
	margin-top: 1vw;

}
.izquierdo-noticias{width:85%; 
	height: 56vw; 
	float: left;
	overflow: scroll; }
.menu-noticias{
	display: block;
	width: 12%;
	height: 5.5vw;
	background-color:hsla(0,0%,100%,1.00);
	float: right;
	margin-right: 0vw;
	border-left: solid; 
	border-left-color: darkgreen;
	border-left-width: .2vw;
}

.menu-noticias-movil{display: none;}
	.opciones-menu-noticias{margin-left: -.22vw;text-align: left;width: 60%;height: auto;font-family: gb;font-size:100%;text-decoration: none; color: grey;
	float: left;margin-bottom: 1.2vw; }
.cuadroinfor{width: 100%;height: 100%;border: none;
	transform-origin: 0% 0%;
transform: scale(115%);}
.opciones-menu-noticias:hover{width: 100%; font-family: gbold;font-size: 150%;color: hsla(151,96%,21%,1.00); margin-left: -.30vw;}
.bolitas{width:5%;height: auto;margin-right: 1vw;}

.opi{font-family: gm;font-size: 1vw;color: hsla(151,96%,22%,1.00);}






.cuerpo-noticia{width: 90%;height: 38%;font-family: gb;font-size: 1vw;margin-top: 2vw;margin-left: 1vw;text-align: justify;overflow: auto;}

.flecha1{width: 9%;margin-left: .5vw;}



.seccionuno{
	width: 100%;
	height: 3vw;
	text-align: center;
}
.recientes{
	font-family: gbold;
	font-size: 1.5vw;
	color:hsla(151,71%,27%,1.00);
}
.ventana-noticias-general{
	width: 70%;
	height: 28vw;
	margin-left: auto;
	margin-right: auto;
}	
.ventanita-noticias{
	width: 20%;
	height: 25vw;
	position: relative;
	float: left;
	margin-left: 2.7vw;
	margin-bottom: 4vw;
	box-shadow: 1px 20px 12px 1px rgb(202, 202, 202);
	border-bottom-left-radius: 1vw;
	border-bottom-right-radius: 1vw;
}
.fotito{
	width: 100%;
	height:11vw;
	border-top-left-radius: 1vw;
	border-top-right-radius: 1vw;

}
.fotisx{
	width: 100%;
	height:11vw;
	border-top-left-radius: 1vw;
	border-top-right-radius: 1vw;
	object-fit: cover;

}
.cuadro-texto-noticias{
	width: 100%;
	height: 11vw;
	border-bottom-left-radius: 1vw;
	border-bottom-right-radius: 1vw;
	background-color: hsla(0,0%,100%,1.00);

	padding-top: 1vw;
}
.letras-1{
	width: 90%;
	height: 6.5vw;
	font-family: gm;
	font-size: 1.0vw;
	margin-top: 1vw;
	margin-left: 1vw;
	overflow: auto;
}
.fecha-noticias{
	width: 90%;
	height: 7%;
	font-family: gb;
	font-size: .8vw;
	margin-top: .3vw;
	margin-left: 1vw;
}
.flecha-conoce{
	text-decoration: none;
	color:hsla(151,71%,27%,1.00);
	font-family: gb;
	font-size: 1vw;
	float: right;
	margin-top: 1vw;
	margin-right: 5%;
}
.renglonespasados{
	width: 65%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.anual{
	
	width: 100%;
	height: 1.5vw;
	background-color: hsla(151,71%,27%,1.00);
	display: flex;
	align-items: center;
}
.anual:hover{
	
	width: 100%;
	height: 1.5vw;
	background-color: rgb(243, 219, 2);
	display: flex;
	align-items: center;
}
.anos{
	font-family: gm ;
	font-size: 1vw;
	color: white;
	margin-left: 2vw;
}
.izquierdanotas{
	width: 85%;
	height: auto;
	float: left;
	padding-top: 2vw;
}
.mes1-1{
	width: 10%;
	height: 1vw;
	float: right;
}
.nombredelmes{
	width: 100%;
	height: 1.5vw;
	background-color: hsla(151,71%,27%,1.00);
	display: flex;
	align-items: center;
	text-align: center;
	
}
.nombredelmes:hover{
	width: 100%;
	height: 1.5vw;
	background-color: rgb(255, 174, 0);
	display: flex;
	align-items: center;
	text-align: center;
	
}
.mesu{
	font-family: gm ;
	font-size: .5vw;
	color: white;
	margin-left: 2vw;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.notis{
	display: none;
	transform: scale(0%);
	transform-origin: 100% 100%;
}
.aparecer{
	display: block;
	transform: scale(100%);
	
}
.divisorenpie{
	width: 100%;
	height: 4vw;
	background-color: white;
}
.redes_sociales{
    width: 50%;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.icon_redes{
    width: 100%;
    height: auto;
}
.opciones_redes{
    width: 1vw;
    height: auto;
}